/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19/08/2018, 10:15:59
    Author     : nando_hz0dh5l
*/
body{
    background: #fff;
    padding-top: 80px;
    font-family: 'Corporative';
    color: #373435;
    padding: 0;
}
.form-control, .form-control:focus, .form-control-sm {
    padding: 0.61em;
    font-size: 1rem;
    color: #373435;
    background-color: transparent;
    border: 1px solid #373435;
    border-radius: 0.5em;
}
.form-control-lg {
    height: calc(2.875rem + 2px);
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}
.form-control-sm {
    height: calc(1.8125rem + 2px);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
}
.form-control:disabled, .form-control[readonly] {
    background-color: transparent;
    border: 1px solid #DCDCDC;
    opacity: 1;
}

.btn {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    background: #046163;
    border: 1px solid #373435;
    border-radius: 0.5em;
    font-size: 1.2em;
}

.btn:hover {
    border-color: #046163;
    background-color: #81c6e3 !important;
}

section {
    padding: 2em 0;
}

select {
    height: 45.5px !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #373435;
}
.nav-link:hover, .nav-link:focus {
    color: #373435 !important;
}

.profile-content {
    margin: 0 15px;
}

#sidebar #profile {
    background: transparent;
    padding-top: 3em;
    border-radius: 0.5em;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    color: #ee5d22;
}

.modal-header {
    display: block;
}

.btn-upload-foto-save, .btn-upload-foto-action {
    margin: 7px 0;
}
.btn-upload-foto-action {    
    width: 15%
}

.panel {
    border: 1px solid #046163;
    border-radius: 0.5em;
    margin-bottom: 15px;
}
.panel-heading {
    padding: 12px;
    border-bottom: 1px solid #81c6e3;
}
#navigation .list-group-item h5, #navigation .list-group-item .fa {
    color: #046163;
}
.panel-body {
    padding: 15px;
}
.panel-title a {
    color: #046163;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #FFF;
}

.link-white {
    color: #046163;
}

.link-white:hover {
    text-decoration: none;
    color: #f4d40c;
}

hr {
    border-top-color: transparent; 
}

.well {
    padding: 15px;
    border-radius: 0.5em;
}

.well-white {
    background-color: #FFF;
}
